Bug 904128 - Unable to save system template
Unable to save system template
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Jason E. Rist
Corey Welton
: Triaged, ZStream
Depends On: 903724
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 09:12 EST by Chris Pelland
Modified: 2014-09-18 11:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 903724
Environment:
Last Closed: 2013-02-21 14:07:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike McCune 2013-01-30 11:15:53 EST
This got missed in the errata and should be ON_QA
Comment 3 Corey Welton 2013-01-30 17:20:31 EST
Was able to create a system template with a desired RHEL distribution and download said template.  QE Verified.

CloudForms System Engine Version: 1.1.12-26.el6cf
Comment 8 errata-xmlrpc 2013-02-21 14:07:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0547.html
Comment 9 Mike McCune 2013-08-16 14:24:15 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.